# Asterisk Project : Asterisk 13 ManagerAction_Login

Created by wikibot on Aug 08, 2014

# Login

### Synopsis

Login Manager.

### Description

Login Manager.

### Syntax

    Action: Login
    ActionID: <value>
    Username: <value>
    Secret: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Username` - Username to login with as specified in manager.conf.
- `Secret` - Secret to login with as specified in manager.conf.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538